<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ur', version '4.2'.
 *
 * @package     media_videojs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'آڈیو کے لیے سی ایس ایس کلاس';
$string['audioextensions'] = 'آڈیو فائل ایکسٹینشنز';
$string['configaudiocssclass'] = 'ایک سی ایس ایس کلاس جسے &lt;audio&gt; میں شامل کیا جائے گا۔ عنصر';
$string['configaudioextensions'] = 'معاون آڈیو فائل ایکسٹینشنز کی کوما سے الگ کردہ فہرست۔ ویڈیو جے ایس براؤزر کے مقامی ویڈیو پلیئر کو استعمال کرنے کی کوشش کرے گا جب دستیاب ہو یا مقامی ویڈیو جے ایس فعالیت، اور اگر فلیش کو براؤزر کے ذریعے سپورٹ کیا گیا ہو اور نیچے فلیش فال بیک فعال ہو تو دوسرے فارمیٹس کے لیے فلیش پلیئر پر واپس آجائے گا۔';
$string['configlimitsize'] = 'اگر فعال ہے، اور چوڑائی اور اونچائی متعین نہیں ہے، تو ویڈیو پہلے سے طے شدہ چوڑائی اور اونچائی کے ساتھ ظاہر ہوگی۔ بصورت دیگر یہ زیادہ سے زیادہ ممکنہ چوڑائی تک پھیل جائے گا۔';
$string['configrtmp'] = 'فعال ہونے پر، rtmp:// سے شروع ہونے والے لنکس پلگ ان کے ذریعے ہینڈل کیے جائیں گے، قطع نظر اس کے کہ ویڈیو فائل ایکسٹینشنز (ویڈیو ایکسٹینشنز) کی ترتیب میں ایکسٹینشن کو فعال کیا گیا ہے۔ آر ٹی ایم پی کے کام کرنے کے لیے فلیش فال بیک کا فعال ہونا ضروری ہے۔';
$string['configuseflash'] = 'فلیش پلیئر استعمال کریں اگر ویڈیو فارمیٹ کو براؤزر اور/یا ویڈیو جے ایس پلیئر کے ذریعہ مقامی طور پر تعاون یافتہ نہیں ہے۔ فعال ہونے پر، ویڈیو جے ایس براؤزر کی جانچ کے بغیر مذکورہ فہرست میں سے کسی بھی فائل کی توسیع کے لیے مصروف رہے گا۔ براہ کرم نوٹ کریں کہ فلیش موبائل براؤزرز میں دستیاب نہیں ہے اور بہت سے ڈیسک ٹاپ پر اس کی حوصلہ شکنی کی جاتی ہے۔';
$string['configvideocssclass'] = 'ایک سی ایس ایس کلاس جسے &lt;video&gt; میں شامل کیا جائے گا۔ عنصر مثال کے طور پر، سی ایس ایس کلاس "vjs-big-play-centered" پلے بٹن کو درمیان میں رکھے گی۔ تفصیلات کے لیے، بشمول حسب ضرورت جلد کیسے ترتیب دی جائے، docs.videojs.com دیکھیں۔';
$string['configvideoextensions'] = 'تعاون یافتہ ویڈیو فائل ایکسٹینشنز کی کوما سے الگ کردہ فہرست۔ ویڈیو جے ایس براؤزر کے مقامی ویڈیو پلیئر کو دستیاب ہونے پر استعمال کرنے کی کوشش کرے گا، اور دیگر فارمیٹس کے لیے فلیش پلیئر پر واپس آ جائے گا اگر فلیش کو براؤزر کے ذریعے سپورٹ کیا گیا ہو اور نیچے فلیش فال بیک فعال ہو۔';
$string['configyoutube'] = 'یوٹیوب ویڈیوز چلانے کے لیے ویڈیو جے ایس استعمال کریں۔ نوٹ کریں کہ یوٹیوب پلے لسٹس ابھی تک ویڈیو جے ایس کے ذریعہ تعاون یافتہ نہیں ہیں۔';
$string['limitsize'] = 'محدود سائز';
$string['pluginname'] = 'ویڈیو جے ایس پلیئر';
$string['pluginname_help'] = 'فلیش پلیئر فال بیک کے ساتھ براؤزر کے مقامی ویڈیو پلیئر کے ذریعے چلائی جانے والی ویڈیو فائلوں کے لیے جاوا سکرپٹ ریپر۔ (فارمیٹ سپورٹ براؤزر پر منحصر ہے۔)';
$string['privacy:metadata'] = 'ویڈیو جے ایس پلیئر میڈیا پلگ ان کوئی ذاتی ڈیٹا ذخیرہ نہیں کرتا ہے۔';
$string['rtmp'] = 'آر ٹی ایم پی سلسلے';
$string['useflash'] = 'فلیش فال بیک استعمال کریں';
$string['videocssclass'] = 'ویڈیو کے لیے سی ایس ایس کلاس';
$string['videoextensions'] = 'ویڈیو فائل کی توسیع';
$string['youtube'] = 'یوٹیوب ویڈیوز';
